@charset "utf-8";
/* CSS Document */



/*---------------------------------------------------------
Sweat-Tests MV メインビジュアル
---------------------------------------------------------*/
#sweattests2502 .swt_mv {
padding: 75px 0 65px;
background: url(../images/sweat-test/swt_mv_bg.jpg) center center / cover no-repeat;
}
#sweattests2502 .swt_mv_txt01 {
width: 715px;
padding: 5px 20px;
background-color: #050505;
display: block;
}
#sweattests2502 .swt_mv_txt02 {
position: relative;
}
#sweattests2502 .swt_mv_txt02 .swt_mv_img01 {
width: 135px;
height: auto;
position: absolute;
right: -150px;
top: -25px;
}
#sweattests2502 .swt_mv_txt02 {
width: 535px;
color: #ffb200;
}
#sweattests2502 .swt_mv_img02 {
width: 602px;
}
#sweattests2502 .swt_mv_img03 {
width: 282px;
position: absolute;
bottom: 0;
right: 0;
}
/* sp */@media only screen and (max-width: 767px){
    #sweattests2502 .swt_mv {
    padding: 1.5em 0;
    background: url(../images/sweat-test/swt_mv_bg.jpg) right 40% center / cover no-repeat;
    }
    #sweattests2502 .swt_mv_txt01 {
    width: 70%;
    padding: 5px 12px;
    line-height: 1.3;
    font-size: 4vw;
    }
    #sweattests2502 .swt_mv_logo01 {
    width: 82%;
    }
    #sweattests2502 .swt_mv_txt02 {
    width: 82%;
    font-size: 5vw;
    line-height: 1.4;
    }
    #sweattests2502 .swt_mv_txt02 .swt_mv_img01 {
    width: 32%;
    right: -21%;
    top: -45%;
    }
    #sweattests2502 .swt_mv_img02 {
    width: 95%;
    }
    #sweattests2502 .swt_mv_img03 {
    width: 60%;
    margin: 1em 1em 0 auto;
    position: relative;
    bottom: inherit;
    right: inherit;
    }
}


/*---------------------------------------------------------
swt_s01
---------------------------------------------------------*/
#sweattests2502 .swt_s01 {
padding: 0 0 35px;
background: url(../images/sweat-test/swt_s01_bg.jpg) center center / cover no-repeat;
}
#sweattests2502 .swt_s01 h2 {
width: 100%;
padding: 25px 0;
background-color: #c4d600;
font-size: 3.4rem;
font-weight: bold;
text-align: center;
display: block;
position: relative;
}
#sweattests2502 .swt_s01 h2::after {
content: '';
position: absolute;
bottom: 0;
left: 50%;
width: 0;
height: 0;
border-top: 50px solid #c4d600;
border-right: 50px solid transparent;
border-left: 50px solid transparent;
border-bottom: 0px solid transparent;
transform: translateX(-50%) translateY(100%);
}
#sweattests2502 .swt_s01_img01 {
width: 250px;
margin: 75px auto 0;
}
#sweattests2502 .swt_s01_img02 {
width: 808px;
margin: 25px auto 0;
}
/* sp */@media only screen and (max-width: 767px){
    #sweattests2502 .swt_s01 h2 {
    line-height: 1.6;
    padding: .8em 7%;
    font-size: 6vw;
    }
    #sweattests2502 .swt_s01 h2::after {
    border-top: 36px solid #c4d600;
    border-right: 36px solid transparent;
    border-left: 36px solid transparent;
    }
    #sweattests2502 .swt_s01_img01 {
    width: 62%;
    margin: 4.5em auto 0;
    }
    #sweattests2502 .swt_s01_img02 {
    width: 95%;
    margin: 2em auto 0;
    }
}


/*---------------------------------------------------------
swt_s02
---------------------------------------------------------*/
#sweattests2502 .swt_s02 {
padding: 85px 0 70px;
background: url(../images/sweat-test/swt_s02_bg.jpg) center center / cover no-repeat;
}
#sweattests2502 .swt_s02_wrap01 h2 {
width: 350px;
}
#sweattests2502 .swt_s02_title {
display: flex;
align-items: center;
font-weight: bold;
text-align: center;
margin: 0 auto;
}
#sweattests2502 .swt_s02_title::after {
content: '';
width: 50px;
height: 2px;
margin-left: 3px;
background-color: #fff;
}
#sweattests2502 .swt_s02_subtitle span {
width: 64px;
height: 64px;
line-height: 64px;
margin-top: 8px;
margin-right: 2px;
font-size: 3.8rem;
font-weight: bold;
color: #c4d600;
text-align: center;
border: 1px solid #c4d600;
display: inline-block;
}
#sweattests2502 .swt_s02_txt01 {
width: 410px;
}
#sweattests2502 .swt_s02_img01 {
width: 680px;
position: absolute;
top: 0;
right: -100px;
}
#sweattests2502 .swt_s02_txt02 {
width: 915px;
margin: 65px auto 50px;
padding: 20px 0px 20px 30px;
position: relative;
}
#sweattests2502 .swt_s02_txt02::before {
content: "";
width: 30px;
height: 30px;
border-top: 2px solid #c4d600;
border-left: 2px solid #c4d600;
display: block;
position: absolute;
left: 0;
top: 0;
}
#sweattests2502 .swt_s02_txt02::after {
content: "";
width: 30px;
height: 30px;
border-bottom: 2px solid #c4d600;
border-right: 2px solid #c4d600;
display: block;
position: absolute;
right: 0;
bottom: 0;
}
#sweattests2502 .swt_s02_prfbox {
width: 580px;
margin: 0 45px 0 auto;
padding: 35px;
background: url(../images/sweat-test/swt_s02_prfboxbg.jpg) left top / 70px auto repeat;
border-radius: 15px;
}
#sweattests2502 .swt_s02_prfimg01 {
width: 410px;
position: absolute;
top: 40px;
left: 0;
}
#sweattests2502 .swt_s02_prflogo01 {
width: 100%;
height: 1px;
position: relative;
display: block;
}
#sweattests2502 .swt_s02_prflogo01 p {
width: 110px;
height: 45px;
padding-top: 2.2px;
background-color: #050505;
display: block;
position: absolute;
right: 0;
top: 0;
border-radius: 7px;
zoom: 1.05;
}
#sweattests2502 .swt_s02_prflogo01 .cls-1 {
fill: #fff;
}
#sweattests2502 .swt_s02_prftxt01 {
padding: 1px 20px;
border-radius: 50px;
background-color: #c4d600;
display: inline-block;
}
/* sp */@media only screen and (max-width: 767px){
    #sweattests2502 .swt_s02 {
    padding: 3em 0;
    }
    #sweattests2502 .swt_s02_wrap01 h2 {
    width: 90%;
    margin: 0 auto;
    }
    #sweattests2502 .swt_s02_subtitle span {
    width: 57px;
    height: 57px;
    line-height: 57px;
    margin-right: 5px;
    font-size: 3.4rem;
    }
    #sweattests2502 .swt_s02_txt01 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    }
    #sweattests2502 .swt_s02_img01 {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: inherit;
    right: inherit;
    }
    #sweattests2502 .swt_s02_txt02 {
    width: 90%;
    margin: 3em auto 5em;
    padding: 1em;
    }
    #sweattests2502 .swt_s02_prfbox {
    width: 100%;
    margin: 0 auto;
    padding: 0 5% 1.5em;
    }
    #sweattests2502 .swt_s02_prfbox h3 span.fs32 {
    font-size: 8vw;
    }
    #sweattests2502 .swt_s02_prfimg01 {
    width: 96%;
    position: relative;
    top: -60px;
    left: inherit;
    }
    #sweattests2502 .swt_s02_prflogo01 p {
    top: -65px;
    }
}


/*---------------------------------------------------------
swt_spr
---------------------------------------------------------*/
#sweattests2502 .swt_spr {
background-color: #c4d600;
}
#sweattests2502 .swt_spr > div {
padding: 40px 0;
}
#sweattests2502 .swt_spr .swt_sprL {
padding: 10px 0 0;
}
#sweattests2502 .swt_spr .swt_sprL .swt_spr_logo {
width: 380px;
}
#sweattests2502 .swt_spr .swt_sprR {
padding: 20px 80px;
background-color: #fff;
}
#sweattests2502 .swt_spr .swt_sprR h3 {
width: 100%;
padding: 2px 1em;
background-color: #050505;
}
#sweattests2502 .swt_spr .swt_sprL_btn {
width: 340px;
margin: 20px auto 0;
}
#sweattests2502 .swt_spr_price {
width: 440px;
margin: 20px auto 10px;
}
/* sp */@media only screen and (max-width: 767px){
    #sweattests2502 .swt_spr .swt_sprR {
    padding: 1.2em 5%;
    }
    #sweattests2502 .swt_spr .swt_sprR h3 {
    font-size: 4.8vw;
    }
    #sweattests2502 .swt_spr .swt_sprL .swt_spr_logo {
    width: 100%;
    }
    #sweattests2502 .swt_spr .swt_sprL_btn {
    width: 95%;
    }
    #sweattests2502 .swt_spr_price {
    width: 100%;
    margin: 1em auto;
    }
}


/*---------------------------------------------------------
swt_s03
---------------------------------------------------------*/
#sweattests2502 .swt_s03 {
padding: 85px 0 70px;
background: url(../images/sweat-test/swt_s03_bg.jpg) center center / cover no-repeat;
}
#sweattests2502 .swt_s03_athletes {
width: 80%;
min-width: 1000px;
margin-left: auto;
margin-right: auto;
}
#sweattests2502 .swt_s03_athletes li {
width: 32%;
margin-right: 2%;
}
#sweattests2502 .swt_s03_athletes li:last-child {
margin-right: 0;
}
/* sp */@media only screen and (max-width: 767px){
    #sweattests2502 .swt_s03 {
    padding: 2em 0 3em;
    background: url(../images/sweat-test/swt_s03_bg.jpg) center center / cover no-repeat;
    }
    #sweattests2502 .swt_s03 .swt_s03_title {
    width: 90%;
    margin: 0 auto;
    font-size: 6.8vw;
    line-height: 1.4;
    }
    #sweattests2502 .swt_s03_athletes {
    width: 95%;
    min-width: 95%;
    }
    #sweattests2502 .swt_s03_athletes li {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.8em;
    }
    #sweattests2502 .swt_s03_athletes li:last-child {
    margin-right: auto;
    margin-bottom: 0;
    }
}


/*---------------------------------------------------------
swt_revw
---------------------------------------------------------*/
#sweattests2502 .swt_revw {
padding: 55px 0 60px;
background: url(../images/sweat-test/swt_revw_bg.jpg) center center / cover no-repeat;
}
#sweattests2502 .swt_revw_title {
width: 100%;
padding: 70px 0 60px;
background: url(../images/sweat-test/swt_revw_topimg.png) right bottom / 680px auto no-repeat;
display: block;
}
#sweattests2502 .swt_revw_title01 {
width: 315px;
font-size: 1.8rem;
font-weight: bold;
text-align: center;
background-color: #c4d600;
display: block;
}
#sweattests2502 .swt_revw_title02 {
font-size: 4rem;
font-weight: bold;
color: #fff;
display: block;
}
#sweattests2502 .swt_revw_list li {
width: 100%;
margin-bottom: 25px;
padding: 35px 80px 40px 100px;
background-color: #fff;
display: block;
position: relative;
}
#sweattests2502 .rev_user_icon {
width: 65px;
position: absolute;
left: 20px;
top: 20px;
display: block;
}
#sweattests2502 .rev_names {
margin-left: 1rem;
display: inline-block;
}
#sweattests2502 .rev_stars {
margin-left: 1rem;
font-size: 2rem;
display: inline-block;
}
#sweattests2502 .rev_stars .st_yellow {
font-size: 2rem;
font-weight: bold;
color: #ffba00;
}
#sweattests2502 .rev_stars .st_gray {
font-size: 2rem;
font-weight: bold;
color: #ccc;
}
#sweattests2502 .revw_data {
font-size: 1.5rem;
color: #777;
position: absolute;
right: 80px;
top: 40px;
display: block;
}
#sweattests2502 .revw_comment  {
margin-top: 20px;
}

/* sp */@media only screen and (max-width: 767px){
    #sweattests2502 .swt_revw_list li {
    padding: 1.5em 5% 1.8em;
    }
    #sweattests2502 .swt_revw_title {
    padding: 0 0 2em;
    background: url(../images/sweat-test/swt_revw_topimg.png) right bottom / 62% auto no-repeat;
    }
    #sweattests2502 .swt_revw_title01 {
    width: auto;
    padding: 0 0.4em;
    font-size: 4.1vw;
    display: inline-block;
    }
    #sweattests2502 .swt_revw_title02 {
    font-size: 7vw;
    }
    #sweattests2502 .swt_revw_username {
    padding-left: 80px;
    line-height: 1.5;
    }
    #sweattests2502 .rev_user_icon {
    top: 30px;
    }
    #sweattests2502 .revw_data {
    margin-left: 1.2rem;
    font-size: 1.4rem;
    position: unset;
    right: unset;
    top: unset;
    }
    #sweattests2502 .revw_comment  {
    margin-top: 1.2em;
    }
}


/*---------------------------------------------------------
swt_s04
---------------------------------------------------------*/
#sweattests2502 .swt_s04 {
padding: 75px 0 20px;
background: url(../images/sweat-test/swt_s04.jpg) center / cover no-repeat;
}
#sweattests2502 .swt_s04 .swt_s04_title {
font-size: 3.8rem;
text-align: center;
}
#sweattests2502 .swt_s04 .swt_s04_title img {
width: 459px;
margin-right: 10px;
display: inline-block;
vertical-align: middle;
}
#sweattests2502 .swt_s04 h2 {
font-size: 3.8rem;
}
#sweattests2502 .swt_s04_txt01 {
font-weight: bold;
}
#sweattests2502 .swt_s04_step li {
min-height: 300px;
margin-bottom: 60px;
background-color: #161414;
}
#sweattests2502 .swt_s04_step li .swt_s04_stepimg {
width: 450px;
height: auto;
background: url(../images/sweat-test/swt_s04_stepimg01.jpg) center / cover no-repeat;
display: block;
position: relative;
}
#sweattests2502 .swt_s04_step li:nth-child(2) .swt_s04_stepimg {
background-image: url(../images/sweat-test/swt_s04_stepimg02.jpg);
}
#sweattests2502 .swt_s04_step li:nth-child(3) .swt_s04_stepimg {
background-image: url(../images/sweat-test/swt_s04_stepimg03.jpg);
}
#sweattests2502 .swt_s04_step li:nth-child(4) .swt_s04_stepimg {
background-image: url(../images/sweat-test/swt_s04_stepimg04.jpg);
}
#sweattests2502 .swt_s04_step li:nth-child(5) .swt_s04_stepimg {
background-image: url(../images/sweat-test/swt_s04_stepimg05.jpg);
}
#sweattests2502 .swt_s04_step li .swt_s04_stepimg_txt {
padding: 2px 2em;
font-size: 1.8rem;
font-weight: bold;
background-color: #c4d600;
border-radius: 50px;
position: absolute;
right: 10px;
top: 10px;
}
#sweattests2502 .swt_s04_step li .swt_s04_stepwrap {
width: 550px;
padding: 40px 10px 40px 40px;
background: url(../images/sweat-test/swt_s04_stepno01.png) right top / 120px auto no-repeat;
}
#sweattests2502 .swt_s04_step li:nth-child(2) .swt_s04_stepwrap {
background-image: url(../images/sweat-test/swt_s04_stepno02.png);
}
#sweattests2502 .swt_s04_step li:nth-child(3) .swt_s04_stepwrap {
background-image: url(../images/sweat-test/swt_s04_stepno03.png);
}
#sweattests2502 .swt_s04_step li:nth-child(4) .swt_s04_stepwrap {
background-image: url(../images/sweat-test/swt_s04_stepno04.png);
}
#sweattests2502 .swt_s04_step li:nth-child(5) .swt_s04_stepwrap {
background-image: url(../images/sweat-test/swt_s04_stepno05.png);
}
#sweattests2502 .swt_s04_step li .swt_s04_stepwrap h3 {
line-height: 1.6;
margin-bottom: 15px;
font-size: 2.2rem;
color: #fff;
font-weight: bold;
}
#sweattests2502 .swt_s04_step li .swt_s04_stepwrap h3::first-letter {
color: #c4d600;
}
#sweattests2502 .swt_s04_step li .swt_s04_stepwrap .orange_btn a {
margin-left: auto;
margin-right: auto;
padding: 1rem 5rem;
background: #ff5100;
}
/* sp */@media only screen and (max-width: 767px){
    #sweattests2502 .swt_s04 .swt_s04_title {
    font-size: 8vw;
    line-height: 1;
    }
    #sweattests2502 .swt_s04 .swt_s04_title img {
    width: 90%;
    margin-right: auto;
    display: block;
    }
    #sweattests2502 .swt_s04 h2 {
    font-size: 5vw;
    }
    #sweattests2502 .swt_s04_txt01 {
    font-weight: normal;
    }
    #sweattests2502 .swt_s04_step li {
    margin-bottom: 2.5em;
    }
    #sweattests2502 .swt_s04_step li .swt_s04_stepimg {
    width: 100%;
    height: 210px;
    }
    #sweattests2502 .swt_s04_step li:nth-child(2) .swt_s04_stepimg {
    background-position: center top;
    }
    #sweattests2502 .swt_s04_step li .swt_s04_stepwrap {
    width: 100%;
    padding: 2em 6% 2em 6%;
    }
    #sweattests2502 .swt_s04_step li .swt_s04_stepwrap h3 {
    padding-right: 60px;
    font-size: 5vw;
    }
}


/*---------------------------------------------------------
swt_s05
---------------------------------------------------------*/
#sweattests2502 .swt_s05 {
background: url(../images/sweat-test/swt_s05_bg.jpg) left top / cover no-repeat;
}
#sweattests2502 .swt_s05 .swt_s05_box {
padding: 35px 0 0;
background-color: #050505;
}
#sweattests2502 .swt_s05_box h2 {
font-size: 3.4rem;
}
#sweattests2502 .phproducts {
width: 100%;
background: linear-gradient(90deg, #fef100 0%, #fef100 50%, #89199c 50%, #89199c 100%);
}
#sweattests2502 .phproducts ul li {
width: 33.3333333%;
}
/* sp */@media only screen and (max-width: 767px){
    #sweattests2502 .swt_s05_box h2 {
    font-size: 5vw;
    line-height: 1.4;
    }
    #sweattests2502 .swt_s05_box h2 .fs38Pc {
    font-size: 6.2vw;
    }
    #sweattests2502 .phproducts ul li {
    width: 100%;
    }
}





/* 項目の非表示 */
.non {display: none!important;}

/* pc */
@media print, screen and (min-width: 768px){
.sp{display: none !important;}
}
/* sp */
@media only screen and (max-width: 767px){
.pc{display: none !important;}
}
/* printのみ表示 */
@media screen and (min-width: 768px){
.sp2 {display: none !important;}
}




/*---------------------------------------------------------
カーボ・オンリー・ドリンクミックス MV メインビジュアル
---------------------------------------------------------*/
body{
    font-feature-settings: "palt" 1;
}
.carb-only-dm_mv h1{
    font-size: 44px;
    font-weight: 800;
    background-color: #fff;
}
.carb-only-dm_mv_box{
    background-color: #1a1a1a;
    padding-top: 60px;
    /* padding-bottom: 50px; */
}
.carb-only-dm_mv_box .flex{
    align-items: center;
}
.carb-only-dm_mv_img{
    width: 40%;
}
.carb-only-dm_mv_txt{
    width: 57%;
}
.carb-only-dm_mv_txt02 img{
    display: inline-block;
}
.carb-only-dm_mv_icon{
    padding: 40px 30px 50px;
}
.carb-only-dm_mv_icon p{
    width: 23%;
}
@media only screen and (max-width: 767px){
    .carb-only-dm_mv h1{
        font-size: 20px;
        padding-top: 8px;
        padding-left: 7px;
        padding-bottom: 8px;
    }
    .carb-only-dm_mv_box{
        padding-top: 30px;
    }
    .carb-only-dm_mv_box .flex{
        justify-content: center;
        row-gap: 30px;
    }
    .carb-only-dm_mv_img{
        width: 80%;
    }
    .carb-only-dm_mv_txt {
        width: 95%;
    }
    .carb-only-dm_mv_box .carb-only-dm_mv_icon.flex{
        gap: 15px;
        padding-bottom: 30px;
    }
    .carb-only-dm_mv_icon{
        padding: 0;
    }
    .carb-only-dm_mv_icon p{
        width: 46%;
    }
}

/*---------------------------------------------------------
カーボ・オンリー・ドリンクミックス エネルギー量
---------------------------------------------------------*/
.carb-only-dm_energy h2{
    background-color: #c4d600;
    font-size: 34px;
    padding: 10px;
    font-weight: 800;
}
.carb-only-dm_energy_box p{
    width: 47%;
}
.carb-only-dm_energy_txt{
    width: 100%;
    padding: 4px;
    border-radius: 50px;
    background-color: #000;
    color: #fff;
    font-size: 26px;
    font-weight: 500;
}
.carb-only-dm_ingredient{
    width: 100%;
    padding: 20px 30px;
    background-color: #f2f2f2;
    align-items: center;
}
.ingredient_ttl{
    width: 15%;
    background-color: #000;
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    padding: 6px;
    letter-spacing: 0.1em;
}
.ingredient_txt{
    width: 82%;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.6;
}
@media only screen and (max-width: 767px){
    .carb-only-dm_energy h2{
        font-size: 22px;
        line-height: 1.4;
        padding: 15px 10px;
    }
    .carb-only-dm_energy_box{
        flex-direction: column;
        align-items: center;
    }
    .carb-only-dm_energy_box p{
        width: 95%;
    }
    .carb-only-dm_energy_txt{
        font-size: 20px;
        padding: 10px;
        line-height: 1.4;
        border-radius: 0;
    }
    .carb-only-dm_ingredient{
        flex-direction: column;
        align-items: flex-start;
        padding: 20px;
    }
    .ingredient_ttl{
        width: 42%;
        font-size: 18px;
        padding: 3px;
    }
    .ingredient_txt{
        width: 100%;
        font-size: 16px;
        margin-top: 10px;
    }
}


/*---------------------------------------------------------
カーボ・オンリー・ドリンクミックス おすすめシーン
---------------------------------------------------------*/
.carb-only-dm_scene{
    background-color: #e6e6e6;
    padding-bottom: 50px;
}
/*  背景画像  */
.codm_scene_intro_bg{
    background-image: url(/wp-content/themes/precision_tpl/images/product/codm/codm_scene_bg.jpg);
    background-size: cover;
    width: 100%;
    height: 400px;
}

.codm_scene_intro{
    padding-bottom: 270px;
    position: relative;
}
.codm_scene_intro_l_box{
    position: absolute;
    width: 100%;
    bottom: 215px;
}
/*  左  */
.codm_scene_intro_l{
    width: 50%;
    height: 200px;
    background-color: #000;
    position: relative;
}
.codm_scene_intro_l p{
    position: absolute;
    top: 0;
    right: -90px;
}
.codm_scene_intro_l p img{
    height: 200px;
}
/*  右  */
.codm_scene_intro_r{
    float: right;
    width: 50%;
    height: 220px;
    background-color: #c4d600;
    position: relative;
}
.codm_scene_intro_r p{
    position: absolute;
    top: 0;
    left: -92px;
}
.codm_scene_intro_r p img{
    height: 220px;
}


.carb-only-dm_scene_ttl{
    width: 100%;
    background-color: #1a1a1a;
}
.carb-only-dm_scene_ttl .w900Pc{
    position: relative;
}
.carb-only-dm_scene_ttl .flex{
    justify-content: center;
    column-gap: 30px;
    text-align: center;
}
.carb-only-dm_scene_ttl p{
    position: absolute;
    bottom: 12px;
    left: 0;
}
.carb-only-dm_scene_ttl p img{
    width: 200px;
}
.carb-only-dm_scene_ttl h2{
    font-size: 50px;
    color: #fff;
    line-height: 1.2;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 70px;
}
.carb-only-dm_scene_ttl h2 span{
    font-size: 20px;
    display: block;
}
.carb-only-dm_scene_img .flex p{
    width: 47%;
}
.carb-only-dm_scene_point{
    background-color: #fff;
    padding: 40px 50px;
    position: relative;
}
.carb-only-dm_scene_point p{
    font-size: 28px;
    font-weight: 600;
}
.carb-only-dm_scene_point p:nth-child(2){
    margin-top: 5px;
}
.carb-only-dm_scene_point div.point{
    position: absolute;
    top: -20px;
    left: 20px;
    width: 200px;
}
.carb-only-dm_scene_point .check{
    display: flex;
    align-items: center;
}
.carb-only-dm_scene_point .check::before{
    content: '';
    background-image: url(/wp-content/themes/precision_tpl/images/product/codm/codm_check.svg);
    display: inline-block;
    width: 40px;
    height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 15px;
}
.carb-only-dm_scene_point p span{
    display: inline-block;
    font-size: 28px;
    line-height: 1.1em;
    color: #000;
    background-color: #b0c11b;
    padding: 6px 13px 6px;
    margin-top: 6px;
    margin-right: 5px;
}


@media only screen and (max-width: 767px){
    .codm_scene_intro{
        padding-bottom: 30px;
    }
    .carb-only-dm_scene{
        padding-bottom: 20px;
    }
    .carb-only-dm_scene_ttl p img{
        width: 90px;
    }
    .carb-only-dm_scene_ttl h2{
        font-size: 22px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .carb-only-dm_scene_ttl h2 span{
        font-size: 14px;
    }
    .carb-only-dm_scene_ttl p{
        bottom: 12px;
        left: 8px;
    }
    .carb-only-dm_scene_img .flex{
        flex-direction: column;
    }
    .carb-only-dm_scene_img .flex p {
        width: 100%;
    }
    .carb-only-dm_scene_point{
        padding: 40px 20px 30px;
    }
    .carb-only-dm_scene_point p {
        font-size: 18px;
        font-weight: 600;
        line-height: 1.3;
        display: initial;
        width: 95%;
    }
    .carb-only-dm_scene_point p span{
        font-size: 18px;
    }
    .carb-only-dm_scene_point .check{
        align-items: flex-start;
    }
    .carb-only-dm_scene_point .check::before{
        width: 30px;
        height: 30px;
        margin-right: 10px;
    }
}
/*---------------------------------------------------------
カーボ・オンリー・ドリンクミックス 使用方法
---------------------------------------------------------*/
.carb-only-dm_use{
    background-color: #1a1a1a;
    padding-top: 100px;
    padding-bottom: 100px;
}
.carb-only-dm_use h2{
    color: #fff;
    font-size: 28px;
    line-height: 2;
}
.carb-only-dm_use h2 img{
    width: 50%;
    margin: 0 auto;
}
.carb-only-dm_use_box{
    align-items: center;
}
.carb-only-dm_use_img{
    width: 15%;
}
.carb-only-dm_use_txt{
    width: 80%;
    color: #fff;
    font-size: 26px;
    line-height: 1.6;
}
.carb-only-dm_point_box{
    border: 1px solid #fff;
    padding: 30px 40px;
    align-items: center;
}
.carb-only-dm_point_img{
    width: 15%;
}
.carb-only-dm_point_txt{
    width: 85%;
    color: #fff;
    font-size: 18px;
    line-height: 1.6;
}

@media only screen and (max-width: 767px){
    .carb-only-dm_use{
        padding-top: 70px;
        padding-bottom: 60px;
    }
    .carb-only-dm_use h2 img{
        width: 80%;
    }
    .carb-only-dm_use h2{
        font-size: 18px;
    }
    .carb-only-dm_use_box{
        flex-direction: column;
    }
    .carb-only-dm_use_img{
        width: 50%;
    }
    .carb-only-dm_use_txt{
        width: 100%;
        font-size: 18px;
        line-height: 1.5;
    }
    .carb-only-dm_point_box{
        flex-direction: column;
        padding: 30px 0;
    }
    .carb-only-dm_point_img {
        width: 30%;
    }
    .carb-only-dm_point_txt{
        width: 90%;
    }
    .carb-only-dm_use {
        padding-top: 60px;
    }
}

/*---------------------------------------------------------
カーボ・オンリー・ドリンクミックス 脱水対策
---------------------------------------------------------*/
.carb-only-dm_electrolyte{
    padding-top: 80px;
    padding-bottom: 40px;
    background-image: url(/wp-content/themes/precision_tpl/images/product/codm/codm_electrolyte_bg.jpg);
    background-size: cover;
}
.carb-only-dm_electrolyte_box{
    align-items: center;
}
.carb-only-dm_electrolyte_img{
    width: 45%;
}
.carb-only-dm_electrolyte_txt{
    width: 51%;
}
.carb-only-dm_electrolyte_txt h2{
    font-size: 80px;
    font-weight: 800;
    line-height: 1;
}
.carb-only-dm_electrolyte_txt p span{
    display: inline-block;
    font-size: 2.8rem;
    font-weight: 600;
    line-height: 1.1em;
    color: #fff;
    background-color: #000;
    padding: 7px 13px 7px;
    margin-top: 6px;
    margin-right: 5px;
}
.carb-only-dm_electrolyte_txt p {
    line-height: 1.4;
    font-size: 22px;
    font-weight: 600;
}
.carb-only-dm_drink_box{
    background-color: #f2f2f2;   
    padding: 40px 65px;
}
.carb-only-dm_drink_txt{
    width: 54%;
    padding-left: 20px;
    border-left: 4px solid #000;
}
.carb-only-dm_drink_img{
    width: 40%;
}

@media only screen and (max-width: 767px){
    .carb-only-dm_electrolyte_box{
        flex-direction: column;
    }
    .carb-only-dm_electrolyte_img{
        width: 100%;
    }
    .carb-only-dm_electrolyte_txt{
        width: 100%;
    }
    .carb-only-dm_electrolyte_txt h2{
        font-size: 60px;
    }
    .carb-only-dm_electrolyte_txt p span{
        font-size: 1.6rem;
    }
    .carb-only-dm_electrolyte_txt p{
        font-size: 16px;
    }
    .carb-only-dm_drink_box{
        padding: 20px;
        background-color: #e7e7e7;
    }
    .carb-only-dm_drink_box .flex{
        flex-direction: column;
    }
    .carb-only-dm_drink_txt{
        width: 100%;
    }
    .carb-only-dm_drink_img{
        width: 100%;
    }
}
/*---------------------------------------------------------
カーボ・オンリー・ドリンクミックス ボタン
---------------------------------------------------------*/
.btn_bk a{
    display: block;
    max-width: 700px;
    height: 110px;
    line-height: 110px;
    margin: 40px auto 40px;
    color: #fff;
    background: linear-gradient(30deg, #000, #646464);
    border-radius: 100px;
    text-decoration: none;
    text-align: center;
    font-size: 44px;
    font-weight: 500;
    position: relative;
}

.btn_bk a .colorbar{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 50px;
    width: 10px;
}
@media only screen and (max-width: 767px){
    .btn_bk a{
        height: 80px;
        line-height: 80px;
        font-size: 26px;
        padding-left: 20px;
    }
    .btn_bk a .colorbar{
        left: 35px;
    }
}